/***********************************
------------------------------- **** 
------------------------------- **** IMPORTANDO FOLHAS DE ESTILOS GLOBAIS
------------------------------- **** 
***********************************/

/*
#################################### FOLHAS DE ESTILOS GLOBAIS
*/

@import url(../global/global.css);
@import url(../global/formularios.css);

@import url(../global/internal.css);
@import url(../sheets/menu_produtos.css);

/***********************************
------------------------------- **** 
------------------------------- **** DEFININDO PÁGINA
------------------------------- **** 
***********************************/
div#exibicao{
	padding-top:5px;
}

div#exibicao h2{
	font-size:26px;
	margin-top:20px;
	color:#9e0b0f;
}

div#exibicao h3{
	font:bold 22px Arial, Helvetica, sans-serif;
	margin-bottom:25px;
	color:#9D0B0F;
}

div#exibicao p{
	line-height:20px;
}

div#exibicao ul{
	font-size:12px;
	list-style:disc;
	margin:10px 0 10px 20px;
	color:#808284;
}
div#exibicao ul li{
	line-height:20px;
}

/* Coluna 1 */
div#coluna_1{
	width:452px;
	margin-top:40px;
	float:left;
}

div#coluna_1 a.foto_capa{
	width:100%;
	height:294px;
	margin-bottom:40px;
	display:block;
}


/* Descrição */
div#descricao{
	
}


/* Dados Técnicos */
div#dados_tecnicos{
	margin-top:35px;
}



/* Coluna 2 */
div#coluna_2{
	width:464px;
	margin-top:58px;
	float:right;
}






.tj_container{
	width:480px;
	height:238px;
	margin-bottom:25px;
	float:left;
	position:relative;
}
.tj_nav{
	width:50px;
	height:21px;
	position:absolute;
	right:24px;
	top:-32px;
	z-index:10;
}
.tj_nav span{
	width:21px;
	height:21px;
	background:transparent url(../../img/icons/setas.png) no-repeat top left;
	position:absolute;
	top:0px;
	text-indent:-9000px;
	cursor:pointer;
}
.tj_nav span.tj_prev{
	left:0px;
}
.tj_nav span.tj_next{
	background-position:-22px 0;
	right:0px;
}
.tj_wrapper{
	width:100%;
	height:100%;
	position:relative;
	margin:0px auto;
}


.tj_wrapper ul{
	margin:0 !important;
	list-style:none !important;
}
.tj_wrapper ul li{
	float:left;
	line-height:normal !important;
}
.tj_wrapper ul li a{
	outline:none;
	display:block;
	position:relative;
	margin:0 14px 14px 0;
}
.tj_wrapper ul li a img{
	display:block;
}